Build #8 for LambdaHack-0.1.20110918

[all reports]

Package LambdaHack-0.1.20110918
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-27 06:49:00.176972 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: base-4.9.0.0/installed-4.9... (dependency of LambdaHack-0.1.20110918)
next goal: MissingH (dependency of LambdaHack-0.1.20110918)
rejecting: MissingH-1.4.0.1, MissingH-1.4.0.0, MissingH-1.3.0.2,
MissingH-1.3.0.1, MissingH-1.2.1.0, MissingH-1.2.0.2, MissingH-1.2.0.1,
MissingH-1.2.0.0 (conflict: LambdaHack => MissingH>=1.1.0.3 && <1.2)
rejecting: MissingH-1.1.1.0 (conflict: base==4.9.0.0/installed-4.9...,
MissingH => base>=4 && <4.6 || <3)
trying: MissingH-1.1.0.3
next goal: haskell98 (dependency of MissingH-1.1.0.3)
rejecting: haskell98-2.0.0.3, haskell98-2.0.0.2, haskell98-2.0.0.1,
haskell98-2.0.0.0 (conflict: MissingH => haskell98<2)
rejecting: haskell98-1.1.0.1, haskell98-1.1.0.0, haskell98-1.0.1.1 (conflict:
base==4.9.0.0/installed-4.9..., haskell98 => base>=3 && <4.6)
rejecting: haskell98-1.0.1.0 (conflict: base==4.9.0.0/installed-4.9...,
haskell98 => base<4.6)
rejecting: haskell98-1.0 (conflict: base==4.9.0.0/installed-4.9..., haskell98
=> base<4.3)
Dependency tree exhaustively searched.